Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 17:47:40 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation asad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asad Bot:  Hi Asad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559873063            09:33 PM, 23rd Dec                   mayar                   Hi Asad,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:33 PM, 23rd Dec                     asad                    I want to know the refund status           09:33 PM, 23rd Dec                   mayar                   Could you please share your order number so that I can assist you further?           09:35 PM, 23rd Dec                     asad                    9515266646           09:36 PM, 23rd Dec                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:37 PM, 23rd Dec                   mayar                   Is there anything else i can help you with ?           09:37 PM, 23rd Dec                     asad                    I can’t understand what you are saying           09:38 PM, 23rd Dec                     asad                    Kindly tell is my refund initiated or no.           09:38 PM, 23rd Dec                     asad                    There is nothing to fix I just want to know it’s processed or no           09:39 PM, 23rd Dec                   mayar                   there is a delay in your refund           09:40 PM, 23rd Dec                   mayar                   We will contact the concerned team to processed asap           09:40 PM, 23rd Dec                     asad                    Can I know why           09:41 PM, 23rd Dec                   mayar                   We will contact the concerned team for that and will update you on [email-masked]           09:41 PM, 23rd Dec                   mayar                   Is there anything else i can help you with ?           09:41 PM, 23rd Dec                     asad                    How long does it takes?           09:42 PM, 23rd Dec                   mayar                   Within 2-3 business days           09:42 PM, 23rd Dec                     asad                    Ok           09:42 PM, 23rd Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3657619